@charset "gb2312";
html { font-family: 'Microsoft YaHei';}
*{margin: 0px; padding: 0;border: 0;}
a {text-decoration: none;
    color:#666;}
body {background: #fff; min-width: 1200px; font-size:14px}
.clear_float {
    height: 0px;
    clear: both;
    display: block;
}
ul li {list-style: none;}
h1{font-size:14px; display:inline}
.g-wrap{width:1100px;margin:0 auto;}
.g-wrap:after,
.cfix:after{clear:both;display:block;content:"";height:0;font-size:0;visibility:hidden;}
.mb20{margin-bottom:20px}
.clr{clear:both}
#meng {z-index: 41 !important;}

/*#region 导航 */
.index_head {
    width: 100%;
    height: 80px;
    background: #fff;
}

.indexMark {
    float: left;
    height: 80px;
    width: 280px;
}

.nav {
    position: relative;
    float: left;
    width: auto;
    height: 80px;
    margin-left: 70px;
}

    .nav .li {
        float: left;
        width: 100px;
        z-index: 10;
        height: 40px;
        line-height: 40px;
        padding: 20px 10px;
        margin-left: 1px;
        position: relative;
    }

        .nav .li:hover {
            height: 40px;
            line-height: 40px;
            background: #009999;
        }

            .nav .li:hover .index_head_cnTitle {
                color: #fff;
            }

.nav_cell {
    display: block;
    text-align: center;
}

.nav_lev2 {
    background: rgba(255,255,255,0.8);
    display: none;
    overflow: hidden;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
}
#td img {
    transition: all 1.2s linear;
    -moz-transition: all 1.2s linear;
    -o-transition: all 1.2s linear;
    -webkit-transition: all 1.2s linear;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -m-transform: scale(1);
    transform: scale(1);
}
    #td img:hover {
        transition: all 1.2s linear;
        -moz-transition: all 1.2s linear;
        -o-transition: all 1.2s linear;
        -webkit-transition: all 1.2s linear;
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        -m-transform: scale(1.1);
        transform: scale(1.1);
    }
.teamPartLeft img, .teamPartRight img, .imgDiv img, .yeji2Left img {
    transition: all 1.2s linear;
    -moz-transition: all 1.2s linear;
    -o-transition: all 1.2s linear;
    -webkit-transition: all 1.2s linear;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -m-transform: scale(1);
    transform: scale(1);
}
    .teamPartLeft img:hover, .teamPartRight img:hover, .imgDiv img:hover, .yeji2Left img:hover {
        transition: all 1.2s linear;
        -moz-transition: all 1.2s linear;
        -o-transition: all 1.2s linear;
        -webkit-transition: all 1.2s linear;
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        -m-transform: scale(1.1);
        transform: scale(1.1);
    }
.teamPartText img:hover { transform: scale(1) !important;}
.nav_menu {width: 100%;}
    .nav_menu li {
        height: 40px;
        line-height: 40px;
        overflow: hidden;
        text-align: center;
        font-size: 14px;
        background: #009999;
        color: #fff;
    }

    .nav_menu ul li a {color: #fff !important;}
    .nav_menu ul li:hover { background: #e8af01 !important;}
        .nav_menu ul li:hover a {color: #fff !important;}
 .nav .li {z-index: 100;}
            #meng {
                position: absolute;
                background: rgba(0,0,0,.5);
                top: 80px;
                left: 0;
                width: 100%;
                height: 1000px;
                display: none;
                z-index: 10;
            }
            .nav_menu ul li:hover {background: #2d57a5;}
.hover .nav_lev2 { display: block;}
.isSel {background: #009999;}
    .isSel .index_head_cnTitle { color: #fff;}
.index_head_cnTitle {
    width: 100%;
    text-align: center;
    color: #3b3a3a;
    font-size: 15px;
    line-height: 40px;
    overflow: hidden;
    max-height: 40px;
}

.index_head_enTitle {
    width: 100%;
    text-align: center;
    color: #3b3a3a;
    font-size: 12px;
    line-height: 40px;
    text-transform: uppercase;
    overflow: hidden;
    max-height: 40px;
}

.searchBtn {
    float: right;
    margin-right: 20px;
    height: 35px;
    width: 35px;
    margin-top: 25px;
    background: url(/Images/searchImg.png) no-repeat center;
    position: relative;
    cursor: pointer;
}

    .searchBtn .input {
        position: absolute;
        left: -165px;
        width: 145px;
        line-height: 28px;
        top: -17px;
        font-size: 14px;
        text-indent: 2px;
        overflow: hidden;
        display: none;
        padding: 20px 10px;
    }

        .searchBtn .input .ss1 {
            line-height: 28px;
            width: 115px;
            float: left;
            border: 1px solid #009999;
        }

#ctl00_LinkButton1 img {
    width: 28px;
    height: 30px;
    float: right;
}

.cnOrEn {
    float: right;
    line-height: 80px;
    color: #009999;
    font-size: 15px;
    font-weight: bold;
}
/*#endregion */

/*#region banner */
.picScroll-left {
    width: 100%;
    overflow: hidden;
    position: relative;
}

    .picScroll-left .hd {
        overflow: hidden;
        height: 30px;
        width: 43%;
        left: 10%;
        position: relative;
        margin-top: -45px;
    }

        .picScroll-left .hd .prev, .picScroll-left .hd .next {
            display: block;
            width: 5px;
            height: 9px;
            float: right;
            margin-right: 5px;
            margin-top: 10px;
            overflow: hidden;
            cursor: pointer;
        }

        .picScroll-left .hd .next {
            background-position: 0 -50px;
        }

        .picScroll-left .hd ul {
            float: right;
            overflow: hidden;
            zoom: 1;
            margin-top: 10px;
            zoom: 1;
        }
            .picScroll-left .hd ul li {
                float: left;
                width: 8px;
                height: 8px;
                overflow: hidden;
                margin-right: 15px;
                text-indent: -999px;
                cursor: pointer;
                border: 2px solid #fff;
                border-radius: 5px;
                /*background: url("/images/icoCircle.gif") 0 8px;*/
            }
                .picScroll-left .hd ul li.on {
                    background-position: 0 0 !important;
                    border-color: #00479d;
                }

    .picScroll-left .bd {
        height: 100%;
        overflow: hidden;
    }

        .picScroll-left .bd ul {
            overflow: hidden;
            zoom: 1;
        }

            .picScroll-left .bd ul li {
                float: left;
                _display: inline;
                overflow: hidden;
                text-align: center;
            }

                .picScroll-left .bd ul li .pic {
                    text-align: center;
                }

                .picScroll-left .bd ul li a img {
                    width: 363px;
                    height: 190px;
                    transition: all 1.2s linear;
                    -moz-transition: all 1.2s linear;
                    -o-transition: all 1.2s linear;
                    -webkit-transition: all 1.2s linear;
                    -webkit-transform: scale(1);
                    -moz-transform: scale(1);
                    -o-transform: scale(1);
                    -m-transform: scale(1);
                    transform: scale(1);
                }
                    .picScroll-left .bd ul li a img:hover {
                        transition: all 1.2s linear;
                        -moz-transition: all 1.2s linear;
                        -o-transition: all 1.2s linear;
                        -webkit-transition: all 1.2s linear;
                        -webkit-transform: scale(1.1);
                        -moz-transform: scale(1.1);
                        -o-transform: scale(1.1);
                        -m-transform: scale(1.1);
                        transform: scale(1.1);
                    }
.bannerImg {
    height: 500px;
    width:1920px;
  margin:0 calc(50% - 960px);
}
.innerBanner {
	margin-bottom:10px;
    overflow: hidden;
}
    .innerBanner img {
		width:100%
		
    }
        .slideBox {
            width: 100%;
            height: auto;
            overflow: hidden;
            position: relative;
        }

            .slideBox .hd {
                height: 15px;
                overflow: hidden;
                position: absolute;
                bottom: 20px;
                z-index: 1;
                width:100%;
            }

                .slideBox .hd ul {
                    display: flex;
                    width: 100%;
                    justify-content: center;
                    align-items: center;
                }

                .slideBox .hd ul {
                    overflow: hidden;
                    zoom: 1;
                    float: left;
                }

                    .slideBox .hd ul li {
                        float: left;
                        width: 8px;
                        height: 8px;
                        overflow: hidden;
                        margin-right: 15px;
                        text-indent: -999px;
                        cursor: pointer;
                        border-radius: 5px;
                        background: #fff;
                        border:1px solid #fff;
                    }
                        .slideBox .hd ul li.on {
                            border: 2px solid #00479d;
                            background: rgba(0,0,0,0);
                        }
            .slideBox .bd {
                position: relative;
                height: 100%;
                z-index: 0;
            }
                .slideBox .bd li {
                    zoom: 1;
                    vertical-align: middle;
					 width: 100%;
  height:500px;
  overflow: hidden;
                }
                .slideBox .bd img {

                    display: block;
                }
.mainBody {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

.indexBodyPart1 {
    width: 100%;
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    overflow: hidden;
}

.indexBodyPart1Left {
    float: left;
    width: 69%;
    height: auto;
    overflow: hidden;
    margin-right: 2%;
}

.indexBodyPart1Right {
    float: right;
    width: 28%;
    height: auto;
    overflow: hidden;
}

.indexBodyPartTtile {
    font-size: 14px;
    line-height: 40px;
    color: #009999;
    text-transform: uppercase;
    width: 100%;
    max-height: 40px;
    overflow: hidden;
}

.leftImg {
    float: left;
    width: 30%;
    height: 315px;
    margin-top: 5px;
    overflow: hidden;
}

    .leftImg img {
        height: 100%;
        transition: all 1.2s linear;
        -moz-transition: all 1.2s linear;
        -o-transition: all 1.2s linear;
        -webkit-transition: all 1.2s linear;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -m-transform: scale(1);
        transform: scale(1);
    }

        .leftImg img:hover {
            transition: all 1.2s linear;
            -moz-transition: all 1.2s linear;
            -o-transition: all 1.2s linear;
            -webkit-transition: all 1.2s linear;
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            -m-transform: scale(1.1);
            transform: scale(1.1);
        }

.rightBody {
    float: right;
    width: 70%;
    height: 315px;
    background: #eaf6fd;
    margin-top: 5px;
}

.jianjie {
    width: 80%;
    margin: 20px auto;
    font-size: 14px;
    color: #363535;
    padding-top: 10px;
    line-height: 25px;
}

.videoBtn {
    width: 153px;
    height: 53px;
    border: 1px solid #009999;
    float: left;
    border-radius: 5px;
}

.videoBtnText {
    line-height: 53px;
    color: #009999;
    font-size: 14px;
    text-align: center;
}

.img_blue {
    display: inline-block;
}

.img_white {
    display: none;
}

.videoBtn:hover {
    background: #009999;
    color: #fff;
}

    .videoBtn:hover .videoBtnText {
        color: #fff;
    }

    .videoBtn:hover .img_blue {
        display: none;
    }

    .videoBtn:hover .img_white {
        display: inline-block;
    }

.checkDetail {
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    background: #009999;
    float: right;
    width: 100px;
    text-align: center;
}

.ddd {
    width: 100%;
    height: 315px;
    overflow: hidden;
    margin-top: 5px;
}

    .ddd ul {
        width: 100%;
        height: 100%;
    }

        .ddd ul li {
            float: left;
            width: 148px;
            height: 148px;
            border: 1px solid #009999;
            border-radius: 5px;
            margin-top: 15px;
            margin-right: 20px;
        }

.dddLiText {
    line-height: 30px;
    color: #087373;
    font-size: 16px;
    text-align: center;
    width: 100%;
}

.ddd ul li:hover {
    background: #009999;
}

    .ddd ul li:hover .dddLiText {
        color: #fff;
    }

    .ddd ul li:hover .img_blue {
        display: none;
    }

    .ddd ul li:hover .img_white {
        display: inline-block;
    }
/*#endregion */

/*#region 首页中间 */
.indexMidBody {
    width: 100%;
    /*-webkit-filter: blur(10px);
       -moz-filter: blur(10px);
            filter: blur(10px);*/
    background: url(/Images/indexcp.jpg) no-repeat center;
    height: 460px;
    overflow: hidden;
}

.indexMidBodyCnTitel {
    font-size: 24px;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.indexMidBodyEnTitel {
    font-size: 14px;
    line-height: 25px;
    color: #fff;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.midPicScroll-left {
    width: 100%;
    position: relative;
}

    .midPicScroll-left .hd {
        position: relative;
        z-index: 10;
        top: -150px;
        left: -5%;
        width: 110%;
    }

        .midPicScroll-left .hd .prev {
            display: block;
            width: 50px;
            height: 50px;
            overflow: hidden;
            cursor: pointer;
            background: url("/images/arrow-prev.png") no-repeat center;
        }

        .midPicScroll-left .hd .next {
            display: block;
            width: 50px;
            height: 50px;
            float: right;
            overflow: hidden;
            cursor: pointer;
            background: url("/images/arrow-next.png") no-repeat center;
        }

        .midPicScroll-left .hd .prevStop {
            background-position: -60px 0;
        }

        .midPicScroll-left .hd .nextStop {
            background-position: -60px -50px;
        }

    .midPicScroll-left .bd {
        position: relative;
        top: 30px;
    }

        .midPicScroll-left .bd ul {
            overflow: hidden;
            zoom: 1;
        }

            .midPicScroll-left .bd ul li {
                margin: 0 10px;
                float: left;
                _display: inline;
                overflow: hidden;
                text-align: center;
                border-radius: 5px;
                box-shadow: 2px 0px 3px #888888;
            }

                .midPicScroll-left .bd ul li .pic {
                    text-align: center;
                    height: 242px;
                    overflow: hidden;
                }

                    .midPicScroll-left .bd ul li .pic img {
                        width: 380px;
                        height: 242px;
                        overflow: hidden;
                        display: block;
                        transition: all 1.2s linear;
                        -moz-transition: all 1.2s linear;
                        -o-transition: all 1.2s linear;
                        -webkit-transition: all 1.2s linear;
                        -webkit-transform: scale(1);
                        -moz-transform: scale(1);
                        -o-transform: scale(1);
                        -m-transform: scale(1);
                        transform: scale(1);
                    }

                        .midPicScroll-left .bd ul li .pic img:hover {
                            transition: all 1.2s linear;
                            -moz-transition: all 1.2s linear;
                            -o-transition: all 1.2s linear;
                            -webkit-transition: all 1.2s linear;
                            -webkit-transform: scale(1.1);
                            -moz-transform: scale(1.1);
                            -o-transform: scale(1.1);
                            -m-transform: scale(1.1);
                            transform: scale(1.1);
                        }

                    .midPicScroll-left .bd ul li .pic a:hover img {
                        border-color: #999;
                    }

                .midPicScroll-left .bd ul li .title {
                    line-height: 50px;
                    background: #fff;
                }
/*#endregion */

/*#region 首页底部 */
.indexBottomBody {
    width: 100%;
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.newsTitle {
    font-weight: bold;
    width: 100%;
    height: 40px;
    max-height: 40px;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
    overflow: hidden;
    font-size: 16px;
}

.newsTime {
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    overflow: hidden;
    width: 100%;
    max-height: 20px;
    line-height: 20px;
}

.hd333 ul li {
    border: 0px !important;
    height: 9px !important;
    width: 9px !important;
    background: url(/Images/icoCircle2.gif) 0 9px !important;
}

.hd333 .hd ul li.on {
    background-position: 0px 9px !important;
}

.hangyeNewsBottomBody {
    width: 800px;
    float: right;
    overflow: hidden;
    height: 300px;
    margin-top: 20px;
}

    .hangyeNewsBottomBody ul li {
        width: 100%;
        height: 90px;
        border-bottom: 1px solid #eee;
        margin-top: 5px;
        margin-bottom: 15px;
    }

.hangyeNewsBottomBodyTime {
    width: 75px;
    height: 75px;
    border-radius: 5px;
    background: #eaf6fd;
    float: left;
    margin-right: 25px;
}

.hangyeNewsBottomBodyTime_day {
    width: 100% !important;
    text-align: center !important;
    line-height: 40px !important;
    font-size: 30px !important;
    color: #009999 !important;
    margin-top: 5px !important;
    font-weight: bold !important;
    margin: 0 !important;
}

.hangyeNewsBottomBodyTime_other {
    width: 100% !important;
    text-align: center !important;
    line-height: 30px !important;
    font-size: 14px !important;
    color: #009999 !important;
    margin: 0 !important;
}

.hangyeNewsBottomBodyNews {
    width: 700px;
    float: right;
    height: 75px;
    overflow: hidden;
}

.hangyeNewsBottomBodyNewsTitle {
    width: 100%;
    line-height: 30px !important;
    max-height: 30px !important;
    color: #ffffff !important;
    font-size: 18px !important;
    font-family: 'Microsoft YaHei';
    margin-bottom: 5px !important;
    font-weight: bold !important;
}

.hangyeNewsBottomBodyNewsText {
    width: 100%;
    line-height: 20px;
    max-height: 40px;
    color: #d6f6fe;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
}

.sdf p {
    width: 100%;
    line-height: 20px;
    max-height: 40px;
    color: #676767;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
}

.hangyeNewsBottomBody ul li:hover .hangyeNewsBottomBodyTime {
    background: #009999 !important;
}

.hangyeNewsBottomBody ul li:hover .hangyeNewsBottomBodyNewsTitle {
    color: #d6f6fe !important;
}

.hangyeNewsBottomBody ul li:hover .hangyeNewsBottomBodyTime_day {
    color: #fff !important;
}

.hangyeNewsBottomBody ul li:hover .hangyeNewsBottomBodyTime_other {
    color: #fff !important;
}

.todayHead ul li:hover .hangyeNewsBottomBodyTime {
    background: #009999;
}

.todayHead ul li:hover .hangyeNewsBottomBodyNewsTitle {
    color: #009999;
}

.todayHead ul li:hover .hangyeNewsBottomBodyTime_day {
    color: #fff !important;
}

.todayHead ul li:hover .hangyeNewsBottomBodyTime_other {
    color: #fff !important;
}

.todayHead .mainBody ul li:hover .todayHeadpartBottmTitle {
    color: #2d57a5;
}

.todayHead .mainBody ul li:hover {
    background: #eee;
}
/*#endregion */

/*#region foot */
.foot {
    width: 100%;
    height: auto;
}

.footP1 {
    width: 100%;
    height: 60px;
    background: #eaf6fd;
}

.footP1Body {
    width: 1200px;
    margin: auto;
    position: relative;
}

.footP1Left {
    height: 60px;
    overflow: hidden;
}

    .footP1Left ul li {
        float: left;
        height: 60px;
    }

        .footP1Left ul li img {
            float: left;
            height: 22px;
            width: 22px;
            margin-top: 19px;
        }

        .footP1Left ul li p {
            float: left;
            text-indent: 5px;
            font-size: 14px;
            color: #515050;
            line-height: 60px;
        }

.guanhui {
    width: 120px;
    height: 34px;
    float: right;
    margin-top: 13px;
}

.erwei {
    float: right;
    margin-top: -119px;
    margin-right: -119px;
    display: none;
}

.footP1LRight:hover .erwei {
    display: block;
    z-index: 1000;
    position: relative;
}

.footP2 {
    width: 100%;
    height: 60px;
    background: #009999;
    overflow: hidden; padding-top:10px;
}

.footBottom {
    width: 100%;
    font-size: 13px;
    line-height: 25px;
    color: #fff;
    text-align: center;
}
.footBottom a{color:#FFF}
.xiala {
    margin-left: 20px;
    height: 25px;
    width: 200px;
    padding-left: 20px;
    background: url("/Images/1_03.png") no-repeat scroll right center transparent;
    background-size: 100% 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
}
select::-ms-expand {display: none;}

.xiala option {text-align: center;}
/*#endregion */
.jianjieTitle {
    color: #009999;
    line-height: 40px;
    font-size: 24px;
    text-align: center;
    width: 100%;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

.jj {
    padding-bottom: 30px;
}

    .jj div img {
        float: left;
        width: 480px;
        height:370px;
        overflow: hidden;
        transition: all 1.2s linear;
        -moz-transition: all 1.2s linear;
        -o-transition: all 1.2s linear;
        -webkit-transition: all 1.2s linear;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -m-transform: scale(1);
        transform: scale(1);
    }

        .jj div img:hover {
            transition: all 1.2s linear;
            -moz-transition: all 1.2s linear;
            -o-transition: all 1.2s linear;
            -webkit-transition: all 1.2s linear;
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            -m-transform: scale(1.1);
            transform: scale(1.1);
        }

.jjText, .jjText p {
    font-size: 15px;
    line-height: 25px;
    color: #2c2c2c;
    text-indent: 2em;
}

.culture{
	list-style-type:none;
}
.culture li{
	width:33%; height:220px; float:left; text-align:center; padding-top:45px; border:1px #dcdcdc solid; font-size:20px; color:#05469f; margin-bottom:10px; line-height:28px;
}
.culture p{
	font-size:16px; color:#333; text-indent:0em; margin-top:10px;
}
.culture img{
	transition: .5s all;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
}
.culture li:hover{
	border-bottom:1px #064e98 solid;
}
.culture li:hover img{transform: rotate(360deg);-ms-transform: rotate(360deg);-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);}
.n-product2{float:left; margin-left:10px; margin-top:4px; overflow:hidden; display:inline; width:265px}
.n-product2 .pro{height:200px; width:260px; border:#d1d1d1 solid 1px;}

.swiper-slide{height:100%;float:left;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.pagination span{cursor:pointer;}
.h-solution{margin-right:-12px;}
.h-solution .swiper-slide{}
.h-solution .swiper-slide a{display:block;width:291px;margin-right:12px;}
.h-solution .swiper-slide .img{width:291px;height:154px;overflow:hidden;}
.h-solution .swiper-slide .cont{padding:30px 15px 15px;border:1px solid #dedede;line-height:26px;border-top:0;}
.h-solution .swiper-slide .title{font-weight:bold;margin-bottom:10px;}
.h-solution .swiper-slide .desc{height:78px;overflow:hidden;font-size:14px;}
.h-solution .swiper-slide a:hover .cont{background-color:#009999;color:#fff;border-color:#009999;}
.h-solution .pagination{margin-right:12px;text-align:center;margin-top:30px;}
.h-solution .pagination span{display:inline-block;width:12px;height:12px;border-radius:50%;border:1px solid #ececec;margin:0 3px;}
.h-solution .pagination span.swiper-active-switch{background-color:#004b9a;border-color:#004b9a;}
/*#region 内页通用 */
.innerPage {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #fff;
}

.innerPageBody {
    width: 1200px;
    height: auto;
    margin: 0px auto;
}

.innerPageHead {
    width: 100%;
    height: 66px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}

.midDiv {
    width: 65%;
    float: left;
    position: relative;
    top: 0;
    height: 65px;
}

    .midDiv ul li {
        height: 65px;
        float: left;
    }

        .midDiv ul li p {
            color: #4f4f4f;
            font-size: 16px;
            line-height: 64px;
            text-align: center;
            overflow: hidden;
            max-height: 65px;
			margin:0 10px;
        }

        .midDiv ul li:hover p {
            font-weight: bold;
            border-bottom: 3px solid #2d57a5;
            color: #2d57a5;
        }

.rightDiv {
    float: right;
    width: 35%;
    height: 50px;
    padding-top: 10px;
}

.homeImg {
    float: right;
    height: 11px;
    width: 11px;
    margin-top: 19px;
    margin-right: 10px;
}

.tt1 {
    color: #7e7e7e;
    font-size: 14px;
    line-height: 50px;
    float: right;
    margin-right: 5px;
}

.hadSel {
    border-bottom: 3px solid #2d57a5;
    color: #2d57a5 !important;
    font-weight: bold;
}
.todayDetailLeft {
    width: 750px;
    float: left;
    height: auto;
    padding-bottom: 30px;
}

.todayDetailLeftTitle {
    font-weight: bold;
    font-size: 24px;
    line-height: 60px;
    padding-top: 20px;
    color: #303030;
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
}

.todayDetailLeftTime {
    color: #767676;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    width: 100%;
}

.todayDetailLeft img {
    float: left;
    width: 377px;
    height: 275px;
    margin: 20px 10px;
}

.todayDetailLeftText, .todayDetailLeftText p, .todayDetailLeftText p span {
    text-indent: 2em !important;
    line-height: 25px !important;
    color: #666666 !important;
    overflow: hidden;
    font-size: 14px !important;
}

    .todayDetailLeftText p img {
        width: auto !important;
        height: auto !important;
    }

.todayDetailRight {
    width: 300px;
    float: right;
    border: 1px solid #eee;
    height: auto;
    min-height: 200px;
    margin-top: 30px;
}

.todayDetailRightName {
    color: #2d57a5;
    line-height: 50px;
    margin-left: 5%;
    font-weight: bold;
    font-size: 22px;
}

.todayDetailRight ul li {
    width: 90%;
    margin: 10px 5%;
    height: auto;
    overflow: hidden; background:url(../Images/01.gif) no-repeat 5px center; padding-left:18px
}

.todayDetailRightNewsTitle {
    width: 50%;
    height: 110px;
    overflow: hidden;
    font-size: 14px;
    line-height: 20px;
    float: right;
    font-weight: bold;
    color: #000;
}

.innerPageDetail {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.contactUsHaed {
    height: 50px;
    margin: 30px auto;
}

    .contactUsHaed ul li {
        width: 12%;
        margin: 0 0.25%;
        float: left;
    }

        .contactUsHaed ul li p {
            width: 100%;
            height: 50px;
            line-height: 45px;
            background: url(/Images/12_2.png) no-repeat center;
            color: #fff;
            font-size: 16px;
            text-align: center;
        }

            .contactUsHaed ul li p:hover {
                background: url(/Images/12.png) no-repeat center;
            }

.seled p {
    background: url(/Images/12.png) no-repeat center !important;
}

.contactUsLeft {
    float: left;
    width: 670px;
    height: 380px;
    background: url(/Images/map_03.jpg) no-repeat center;
    margin-bottom: 30px;
    margin-right: 20px;
}

.contactUsRight {
    float: right;
    width: 505px;
    height: 380px;
    margin-bottom: 30px;
}

.contactUsRightHead {
    width: 100%;
    border-bottom: 1px solid #eeeeee;
    height: 59px;
    overflow: hidden;
}

.contactUsRightHeadCnTitle {
    color: #2d57a5;
    font-size: 17px;
    line-height: 30px;
    margin-top: 5px;
    font-weight: bold;
}

.contactUsRightHeadEnTitle {
    font-size: 12px;
    color: #2d57a5;
    line-height: 20px;
    text-transform: uppercase;
}

.contactUsRightBottom ul li {
    width: 100%;
    height: 40px;
    overflow: hidden;
}

    .contactUsRightBottom ul li img {
        width: 19px;
        height: 19px;
        float: left;
        margin-top: 11px;
        margin-right: 10px;
    }

    .contactUsRightBottom ul li p {
        line-height: 40px;
        font-size: 14px;
        color: #4f4f4f;
        float: left;
    }
	.solu_guimo {width: 100%;}
.solu_guimo .box {min-width: 1000px;max-width: 1200px;margin: 0 auto;padding-top: 20px;padding-bottom: 40px;}
.solu_guimo .box .left, .solu_guimo .box .right {width: 49%;height: 210px;background: #fff;position: relative;overflow: hidden;}
.solu_guimo .box .left {float: left;}
.solu_guimo .box .right {float: right;}
.solu_guimo .box .left .first, .solu_guimo .box .right .first {width: 80%;height: 140px;position: absolute;left: 10%;top: 59px;overflow: hidden;}
.solu_guimo .box .left .first {background-position: 0px -4132px;}
.solu_guimo .box .right .first {background-position: 0px -4303px;}
.solu_guimo .box .left .first .text, .solu_guimo .box .right .first .text {margin-left: 140px;margin-top: 15px;height: 110px;border-left: solid 1px #DEDEDE;}
.solu_guimo .box .left .first .text dt, .solu_guimo .box .right .first .text dt {font-size: 18px;font-weight: bold;padding-left: 10%;}
.solu_guimo .box .left .first .text dd, .solu_guimo .box .right .first .text dd {font-size: 12px;padding-left: 10%;padding-top: 20px;line-height: 24px;color: #323232;}
.solu_guimo .box .solu_text {width: 100%;height: 100%;position: relative;}
.solu_guimo .box .solu_text .t_left, .solu_guimo .box .solu_text .t_right {width: 50%;*width: 49.98%;height: 100%;float: left;position: relative;color: #fff;}
.solu_guimo .box .solu_text .t_right dl {margin: 0px 20px;}
.solu_guimo .box .solu_text .t_right dt {font-size: 18px;font-weight: bold;height: 70px;line-height: 80px;}
.solu_guimo .box .solu_text .t_right dd {font-size: 14px;line-height: 24px;}
.ncase{line-height:25px}
.solunr{background:#f5f5f5; font-size:14px; text-align:left; line-height:25px; width:1060px; margin-top:10px; padding:20px; margin-bottom:20px}
.downtxt{float:left; height:30px; line-height:30px; text-align:center;  font-size:14px}
.downtxt1{float:left; height:30px; line-height:30px; font-size:14px}
.downname{width:550px; border-bottom:#5983a4 solid 1px; float:left; height:30px; line-height:30px; text-align:center;  font-size:14px}
.downlink{width:200px; border-bottom:#cbcbcb solid 1px}
.xgfa {width: 100%;background: #f2f3f4;overflow: hidden;}
.h_title.t1.solu2{padding: 60px 0 42px 0;}
.h_title .div1 {width: 300px;}
.h_title div {width: 250px;height: 38px;line-height: 38px;text-align: center;color: #C60211;margin: 0 auto;position: relative;}
.h_title div strong {font-weight: normal;font-size: 18px;}
.h_title span.t18 {top: 18px;}
.h_title div .span1, .h_title div .span2 {width: 80px;height: 1px;display: block;background: #C60211;position: absolute;top: 18px;}
.h_title div .span1.t, .h_title div .span2.t {background: #fff;}
.h_title div .span1 {left: 0px;}
.h_title div .span2 {right: 0px;}
#fa_ban {position: relative;margin-bottom: 70px;max-width: 1130px;padding: 0;min-width: 1000px;}
#fa_ban .first {width: 1130px;overflow: hidden;margin: 0px;}
/* --模块 - 成功案例 end--*/
.success {min-width: 1000px;max-width: 1200px;margin: 0 auto;padding: 66px 0px;position: relative;}
.success .first {margin: 0px 40px;overflow: hidden;position: relative;}
.success .left.t1 {background-position: 0px -567px;}
.success .right.t2 {background-position: 5px -611px;}
.success .first ul {position: relative;left: 0px;}
.success .first li {height: 126px;float: left; width:355px; height:166px; margin-bottom:10px; margin-right:10px}
.success .first li .text {height: 124px;margin: 0px 6px;border: solid 1px #ededed;background: #fff;}
.success .first li .text .ico {width: 90px;height: 90px;display: block;margin: 17px auto 0px;background: url(../img/successLogo.png) no-repeat;}
.success .first li .text .icoo1 {background-position: 0px 0px;}
.success .first li .text .icoo2 {background-position: 0px -150px;}
.success .first li .text .icoo3 {background-position: 0px -300px;}
.success .first li .text .icoo4 {background-position: 0px -450px;}
.success .first li .text .icoo5 {background-position: 0px -600px;}
.success .first li .text .icoo6 {background-position: 0px -750px;}
/* --模块 - 成功案例 end--*/
.fa_banner_list {float: left;width: 326px;margin: 0px 5px;height: 130px;padding-top: 40px;padding-left: 30px;background: white;}
.fa_banner_list1 {float: left;width: 240px;margin: 0px 5px;height: 130px;padding-top: 40px;padding-left: 30px;background: white;}
#fa_ban {position: relative;margin-bottom: 70px;max-width: 1100px;padding: 0;min-width: 1000px;}
#fa_ban .first {width: 1100px;hoverflow: hidden;margin: 0px;}
.fa_banner_list:hover {background: #009999;color: white;}
.fa_banner_list:hover a{color: white;}
.fa_banner_list .fa_banner_left {float: left;width:120px;height: 69px;position:relative;margin-right: 10px;}
.fa_banner_list .fa_banner_left .span1,
.fa_banner_list .fa_banner_left .span2{width:100%;height:100%;position:absolute;top:0;left:0;}
.fa_banner_list .fa_banner_left .span1{visibility: visible;}
.fa_banner_list .fa_banner_left .span2{visibility: hidden;}
.fa_banner_right dt {font-size: 16px;}
.fa_banner_right dd {width:310px;font-size: 14px;margin-top: 20px;line-height: 20px;}
.massage .mas-right{ width:800px; margin:10px auto}
.massage .mas-right dt{ float:left; width:315px; padding:0 10px 15px 10px; margin-right:10px}
.massage .mas-right dt input,.massage .mas-right dt select{ height:35px; width:100%; border:rgba(5,100,170,0.4) 1px solid; border-radius:3px; line-height:35px; padding:0 10px; background:rgba(5,100,170,0.3); color:rgba(5,100,170,0.8);}
.massage .mas-right dt input::-webkit-input-placeholder,.massage .mas-right dd textarea::-webkit-input-placeholder { color:rgba(255,255,255,0.8);}
.massage .mas-right dt input:-moz-placeholder,.massage .mas-right dd textarea:-moz-placeholder { color:rgba(5,100,170,0.8);}
.massage .mas-right dt input::-moz-placeholder ,.massage .mas-right dd textarea::-moz-placeholder {color:rgba(5,100,170,0.8);}
.massage .mas-right dt input:-ms-input-placeholder,.massage .mas-right dd textarea:-ms-input-placeholder {color:rgba(5,100,170,0.8);}
.massage .mas-right dt select{ background:rgba(5,100,170,0.3) url(../images/sele_ui_34.png) no-repeat 95% center;}
.massage .mas-right dt select option{ color:#333; }
.massage .mas-right dd{ width:630px; float:left; padding:0 10px;}
.massage .mas-right dd textarea{ width:100%; padding:10px;border:rgba(5,100,170,0.4) 1px solid; border-radius:3px;background:rgba(5,100,170,0.3);color:#fff; height:100px;}
.massage .mas-right button{ margin-top:15px; height:35px; width:130px; background:#1fc8d6 url(../images/tj_41.png) no-repeat 22px center; color:#fff; font-size:15px; margin-right:10px; border-radius:3px; padding-left:27px; border:#21d6e5 1px solid;}